## msv 2009.1%2bdfsg1

=== debian/control ===
Source: msv
Section: java
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends: debhelper (>= 7.0.50~), maven-debian-helper, default-jdk, cdbs,
 libisorelax-java, libjdom1-java, librelaxng-datatype-java, libxalan2-java,
 libxerces2-java, libxml-commons-resolver1.1-java, ant, junit4
Standards-Version: 3.9.2
Homepage: http://java.net/projects/msv
Vcs-Git: git://git.debian.org/pkg-java/msv.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/msv.git;a=summary

Package: libmsv-java
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${maven:Depends}
Description: Sun multi-schema XML validator
 The Sun Multi-Schema XML Validator is a Java tool to validate XML
 documents against several kinds of XML schemata. It supports DTD,
 RELAX Namespace, RELAX Core, RELAX NG, TREX, and a subset of W3C
 XML Schema Part 1.
 .
 It features both a command line utility that can read XML documents and
 validate them against a schema and a library that can be incorporated in
 a Java program.
