## msv 2009.1+dfsg1

=== debian/changelog ===
msv (2009.1+dfsg1-6) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 11 (Closes: #912359)
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Changed the priority from extra to optional
  * Removed the documentation from the package
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 05 Nov 2018 23:37:18 +0100

msv (2009.1+dfsg1-5) unstable; urgency=medium

  * Team upload.
  * Add patch to set Main-Class manifest attribute (Closes: #741885)
  * Apply patch to add junit4 to build-deps.  (Closes: #797298)
    Thank you to Hans Joachim Desserud.
  * Bump standards version to 3.9.6 (no changes).

 -- tony mancill <tmancill@debian.org>  Sun, 30 Aug 2015 11:50:24 -0700

msv (2009.1+dfsg1-4) unstable; urgency=low

  [Tony Mancill]
  * Team upload.
  * Update Vcs-Git URL in d/control.

  [Ludovic Claude]
  * Add --no-parent option to the parent POM,
  * Add --has-package-version to all POM files.
  * Ignore relames subproject

  [ Emmanuel Bourg ]
  * Added a watch file monitoring the upstream SVN tags

  [ Giovanni Mascellani ]
  * Add a script to checkout the canonical tarball from SVN.
  * Install more documentation files (closes: #692219).
  * Fix some lintian issues.
    + Bump Standards-Version to 3.9.4 (no changes required).
    + Use canonical values from Vcs-* fields.

 -- Giovanni Mascellani <gio@debian.org>  Fri, 31 May 2013 00:17:59 +0200

msv (2009.1+dfsg1-3) unstable; urgency=low

  * Team upload.
  * Update d/libmsv-java.poms for new d-m-h behavior. (Closes: #671202)
    - Thanks to Juergen Kahrs.
  * Bump standards version to 3.9.3 (no changes).
  * Update d/copyright FSF address and format.

 -- tony mancill <tmancill@debian.org>  Wed, 02 May 2012 22:13:12 -0700

msv (2009.1+dfsg1-2) unstable; urgency=low

  * Team upload.
  * Ignore test failures. (Closes: #642691)

 -- Torsten Werner <twerner@debian.org>  Sat, 24 Sep 2011 23:17:54 +0200

msv (2009.1+dfsg1-1) unstable; urgency=low

  * Initial release (closes: #612440).

 -- Giovanni Mascellani <gio@debian.org>  Mon, 15 Aug 2011 13:58:12 +0200
