=== debian/control ===
Source: msv
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 ant,
 debhelper (>= 11),
 default-jdk,
 junit4,
 libisorelax-java,
 libjdom1-java,
 librelaxng-datatype-java,
 libxalan2-java,
 libxerces2-java,
 libxml-commons-resolver1.1-java,
 maven-debian-helper
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/msv.git
Vcs-Browser: https://salsa.debian.org/java-team/msv;a=summary
Homepage: https://github.com/kohsuke/msv

Package: libmsv-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Description: Sun multi-schema XML validator
 The Sun Multi-Schema XML Validator is a Java tool to validate XML
 documents against several kinds of XML schemata. It supports DTD,
 RELAX Namespace, RELAX Core, RELAX NG, TREX, and a subset of W3C
 XML Schema Part 1.
 .
 It features both a command line utility that can read XML documents and
 validate them against a schema and a library that can be incorporated in
 a Java program.
