=== debian/watch ===
version=4
opts="repack,compression=xz,dversionmangle=s/\+dfsg.*//" \
https://github.com/kohsuke/msv/tags .*/msv(?:-core)?-([0-9]{4}\.[\d\.]+).tar.gz
